#podcast
{
	width: 100%;
	text-align: center;
	-moz-box-sizing: border-box;
	/*background-color: Red;*/
}

#podcast .podcastHidden
{
	display: none;
}

#podcast .colwrapper
{
	width: 456px;
	/*background-color: Blue;*/
}

#podcast #series
{
	width:456px;
	text-align: left;
	font-family: Arial;
}

#podcast #series .stitle
{
	color: #4e7171;	
	font-weight: bold;
	font-size: 12pt;
	padding: 8px 11px 4px 6px;
	-moz-box-sizing: border-box;
	
}

#podcast #series .stop
{
	background-image: url(/mcms/images/podcast/n_stop.png);
	background-repeat: no-repeat;
	width: 100%;
	color: #383638;
	font-size: 10pt;
	padding: 10px 15px 8px 15px;
	-moz-box-sizing: border-box;
}

#podcast #series .sbottom
{
	background-image: url(/mcms/images/podcast/n_sbot.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 14px;
}

#podcast #sode
{
	float: left;
	width: 267px;
	text-align: left;
}

#podcast #sode .episodeinfo
{
	text-align: center;	
	font-family: Arial;
}

#podcast #sode .eimage
{
	display:block;
}

#podcast #sode .etitle
{
	padding: 10px 0px 5px 0px;
	/*padding: 15px 15px 10px 0px;*/
	-moz-box-sizing: border-box;
	color: #4e7171;
	font-weight: bold;
	font-size: 12pt;
	width: 240px;
	margin:0 auto; 
}

#podcast #sode .econtent
{
	padding: 0px 0px 15px 0px;
	-moz-box-sizing: border-box;
	color: #383638;
	font-size: 11pt;
	text-align: left;
	width: 240px;
	margin:0 auto; 
}

#podcast #sode .episodedownload
{
	font-family: Arial;
	color: White;
	width: 255px;
	margin:0 auto; 
}

#podcast #sode .dtop
{
	background-image: url(/mcms/images/podcast/n_dtop.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 100%;
	text-align: center;
	padding: 10px 10px 10px 5px;	
	-moz-box-sizing: border-box;
}

#podcast #sode .dtitle
{
	font-weight: bold;
	font-size: 11pt;
}

#podcast #sode .dtitlealt
{
	font-size: 11pt;
	font-style: italic;
}

#podcast #sode .dbottom
{
	background-image: url(/mcms/images/podcast/n_dbot.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 100%;
	padding: 8px 15px 12px 13px;
	-moz-box-sizing: border-box;
	font-size: 10pt;
}

#podcast #sode .dbutton
{
	text-align: center;
	-moz-box-sizing: border-box;
	padding-top: 7px;
}

#podcast #sode .sbutton
{
	text-align: center;
	-moz-box-sizing: border-box;
	padding-top: 7px;
	display: block;
}

#podcast #sode .smanual
{
	display: none;
}

#podcast #sode .dlist
{
	-moz-box-sizing: border-box;
	padding-top: 7px;
	text-align: center;	
}

#podcast #sode .dtexti
{
	-moz-box-sizing: border-box;
	font-style: italic;
	padding-top: 7px;
}



#podcast #guide
{
	float: right;
	width: 189px;
	font-family: Arial;
	/*background-color: Maroon;*/
}

#podcast #guide .gtitle
{
	color: #4e7171;	
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
	padding: 0px 0px 7px 0px;
	background-image: url(/mcms/images/podcast/n_gback.png);
	background-repeat: repeat-y;
	width: 100%;
	-moz-box-sizing: border-box;
}

#podcast #guide .gcontent
{
	float:left;
	background-color: #d4d3d4;
	width: 184px;
	height: 486px;
	overflow: auto;
	scrollbar-face-color: #9aa690;
	padding-left: 5px;
	-moz-box-sizing: border-box;
}

#podcast #guide .gborder
{
	float: left;
	height: 486px;
	width: 5px;
	background-image: url(/mcms/images/podcast/n_gbor.png);
	background-repeat: repeat-y;
}

#podcast #guide .gbottom
{
	background-image: url(/mcms/images/podcast/n_gbot.png);
	background-repeat: no-repeat;
	height: 13px;
	width: 100%;	
}

#podcast #guide .episodesummary
{
	width: 155px;
	margin-bottom: 5px;
	
}

#podcast #guide .epitop
{
	background-image: url(/mcms/images/podcast/n_episumtop_alt.png);
	background-repeat: no-repeat;
	color: White;	
	font-weight: bold;
	font-size: 10pt;
	padding: 3px 8px 3px 6px;
	cursor: hand;
	-moz-box-sizing: border-box;
}

#podcast #guide .epibot
{
	background-image: url(/mcms/images/podcast/n_episumbot.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	text-align: left;
	color: #383638;
	font-size: 10pt;
	padding: 3px 8px 10px 6px;
	cursor: hand;
	-moz-box-sizing: border-box;
}

#podcast #guide .epicenter
{
	text-align:	right;
	font-style: italic;
	font-size: 9pt;
	color: #4e7171;	
}

#podcast #guide .epidate
{
	color: #4e7171;	
	font-size: 9pt;
	font-weight: bold;
}